body {
	background:#ffffff url(../images/light/bg.jpg) left top repeat-x;
	color:#889299;
}

a {
	color:#000000;
}

h1, h2, h3, h4, h5, h6 {
	color:#0a0a0f;
	font-weight:normal;
}

a.more_link {
	font-size:12px;
	text-decoration: none;
}

ul.alt_list li a.current, ul.alt_list li a:hover {
	color:#0a0a0f;
	font-weight:bold;
}

div#content {
	overflow:hidden;
	width: 670px;
}

#main {
	position:relative;
}

/* toolbar */

#toolbar_container ul {
	display:block;
	height:12px;
	padding-top:47px;
	float:right;
}

#toolbar_container ul li {
	float:left;
}

#toolbar_container ul li a {
	text-decoration:underline;
	display:block;
	float:left;
	height:12px;
	line-height:12px;
	border-right:1px solid #737d87;
	padding-right:10px;
	margin-left:10px;
	vertical-align:bottom;
	color:#276c76;
}

/* end toolbar */


/* logo */

h1#logo {
	position:relative;
	top:0px;
	font-weight:bold;
	font-size:50px;
	text-align:right;
	height:140px;
}

h1#logo a {
	text-decoration: none;
	color:#08080E;
	position: relative;
	top:0px;
}

h1#logo span {
	font-size:18px;
	line-height:0px;
	font-weight:normal;
}

h1#logo {
	font-size:60px;
	line-height:0px;
	margin:0;
	background:transparent url('../images/logo_bird.png') 0 0 no-repeat;
}
h1#logo em {
	display:block;
	color:#276C76;
}

/* end logo */


/* slogan */

h2#slogan {
	padding-top:50px;
}

h2#slogan {
	text-align:right;
	font-size:36px;
	line-height:0px;
	font-weight:700;
}

h3#second_slogan {
	height:40px;
	font-size:18px;
	line-height:21px;
	font-weight:normal;
	color:#96a0ab;
	text-align:right;
	vertical-align: top;
	border-bottom:1px solid transparent;
}

/* end slogan */


/* navigation */

div#navigation li a {
	font-size:16px;
	text-decoration: none;
	text-transform: capitalize;
	color:#276C7D;
	display:block;
	background:url(../images/dotted_border.png) left bottom repeat-x;
	height:30px;
	padding:10px 0px 0px;
}

div#navigation li.current a {
	color:#000;
}

div#navigation li a:hover {
	background:#f6f6f6 url(../images/dotted_border.png) left bottom repeat-x;
}

/* end navigation */


/* work */

ul#work {
	display:block;
	width:720px;
	height:280px;
	overflow:hidden;
	margin-bottom:90px;
}

ul#work li {
	display:block;
	width:190px;
	height:120px;
	float:left;
	margin-right:50px;
	margin-bottom:40px;
	position:relative;
}

ul#work li img {
	border:1px solid #737d87;
	width:188px;
	height:118px;
}

ul#work li span {
	display:block;
	width:190px;
	height:120px;
}

ul#work li img.thumb_over {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}

ul#work li a img.hover {
	border:4px solid #737d87;
	width:182px;
	height:112px;
}

/* end work */



/* recent posts */

ul#posts li {
	display:block;
	clear:both;
	margin-bottom:50px;
	background:url(../images/dotted_border.png) left bottom repeat-x;
	padding-bottom:40px;
}

ul#posts li h2 a {
	text-decoration: none;
}

p.pmeta {
	font-size:11px;
}

p.pmeta span {
	width:350px;
	float:left;
	display:block;
}

p.pmeta a.more_link {
	float:right;
	width:80px;
	text-align:right;
}

/* end recent posts */


/* contact */

p.contact_column b {
	color:#0a0a0f;
}

p.contact_column span.left {
	width:80px;
	float:left;
	clear:left;
}

p.contact_column span.right {
	width:100px;
	float:right;
	clear:right;
}

form#contact_form {
	display:block;
}

form#contact_form div.left {
	width:190px;
	float:left;
	margin-right:50px;
}

form#contact_form div.right {
	width:190px;
	float:right;
}

form#contact_form label {
	display:block;
	margin-bottom:10px;
}

form#contact_form input {
	width:172px;
	height:14px;
	border:1px solid #737d87;
	padding:0px;
	margin-bottom:30px;
	padding:8px;
}

form#contact_form textarea {
	width:412px;
	height:134px;
	border:1px solid #737d87;
	padding:0px;
	margin-bottom:30px;
	padding:8px;
}

form#contact_form input:focus, form#contact_form textarea:focus, form#contact_form input.focus, form#contact_form textarea.focus {
	background:#f6f6f6;
}

form#contact_form input.error, form#contact_form textarea.error {
	background:#ffeee8;
}

form#contact_form input#submit {
	height:30px;
	background:#0a0a0f;
	color:#ffffff;
	border:0px;
	padding:0px;
	width:auto;
	padding:0px 10px;
	cursor:pointer;
}

p#message_send {
	border:1px solid #a2d578;
	background:#f2faec;
	color:#719059;
	padding:15px;
}

p#errors {
	border:1px solid #ef8763;
	background:#ffeee8;
	color:#af5130;
	padding:15px;
}

/* end contact */


/* spacer */

div#spacer {
	height:130px;
	position: relative
}

div#spacer a#backtotop {
	position:absolute;
	display:block;
	width:30px;
	height:20px;
	background:url(../images/light/backtotop.jpg) left top no-repeat;
	right:0px;
	bottom:0px;
}

/* end spacer */



/* footer */

div#footer {
	width:100%;
	height:120px;
	background:#276c76;
	padding-top:40px;
}

div#footer div#footer_links {
	color:#ccc;
}

div#footer div#footer_links span {
	float:left;
}

div#footer div#footer_links ul {
	float:right;
	display:block;
}

div#footer div#footer_links ul li {
	display:block;
	float:left;
}

div#footer div#footer_links ul li a {
	color:#ccc;
	text-decoration:underline;
	display:block;
	float:left;
	height:12px;
	line-height:12px;
	border-right:1px solid #737d87;
	padding-right:10px;
	margin-left:10px;
	vertical-align:bottom;
}

/* end footer */


/* custom */

#hero { margin:0 0 2em; }
#sub-nav { position:absolute; padding:1em 0 0 0; margin:0 0 1em -280px; }
	#sub-nav ul, #sub-nav li { margin:0; padding:0; }
	#sub-nav li a { height:30px; display:block; color:#276C7D; padding:10px 0 0; text-decoration:none; background:url(../images/dotted_border.png) left bottom repeat-x; }

#content h1 { font-size:2.5em; }
#content h2 { color:#276C76; }
#content h3 {  }
#content h4 { color:#276C76; }

/* end custom */
